body {
  /* background: #0a1025; */
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* overflow: hidden; */
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New", monospace;
}

button {
  color: white !important;
  background: #1435ff;
  outline: none;
  padding: 10px;
  padding-right: 15px;
  border-radius: 25px;
  border: none;
  font-weight: bold;
}

div {
  margin: 0;
  background: white;
}

.image {
  border-top-left-radius: 25px !important;
  border-top-right-radius: 25px !important;
  overflow: hidden;
  display: flex;
  justify-content: center;
}

.image>img {
  max-width: 300px;
  max-height: 250px;
  border-top-left-radius: 25px !important;
  border-top-right-radius: 25px !important;
  border: none;
}

div:nth-child(2) {
  border-radius: 25px !important;
}

p {
  padding: 25px;
  text-indent: initial;
  background: white;
}

button>i {
  margin-right: 5px;
  color: #1435ff !important;
  background: white;
  padding: 5px;
  border-radius: 25px;
}

button:active {
  outline: none;
  border: none;
}

.main-image {
  max-width: 100%;
  border-radius: 15px;
}

.copyright {
  background: white;
  color: #aaa;
  text-align: center;
  /* position: absolute; */
  /* bottom: 15px; */
  font-size: 0.8rem;
  display: flex;
  justify-content: center;
  width: 100%;
  padding-bottom: 25px;
}

.copyright>p {
  width: 100%;
}

.icons {
  /* padding-top: 40px; */
  /* padding-bottom: 40px; */
  display: flex;
  justify-content: space-between;
  padding: 40px 50px;
}

.icons {
  font-size: 2rem;
}

.icons a {
  color: #999 !important;
  transition: all .25s ease;
}

.icons a:hover {
  color: #1435ff !important;
}

.icons>svg {
  fill: #ddd !important;
  stroke: #ddd;
  width: 30px;
  height: 30px;
  transition: fill 0.25s ease !important;
}

.icons>svg:hover {
  fill:#1435ff !important;
  stroke:#1435ff;

}

.bottom {
  background: white;
  /* position: fixed; */
  /* bottom: 15px; */
  width: 100%;
}

.logo {
  background: #0a1025;
  padding: 15px 25px;
  display: flex;
  justify-content: center;
}

.logo>img {
  height: 30px;
  box-shadow: -1px 36px 88px 0px rgba(20, 51, 255, 1)
}

.loading-screen {
  position: absolute;
  width: 100vh;
  height: 100vh;
  background: rgba(255, 255, 255, 0.7);
  z-index: 99;
  padding: 50% 50%;
  /* display: flex; */
  /* justify-content: center; */
}

.success-screen {
  padding-top: 80px !important;
  /* padding-bottom: 150px !important; */
  height: 100vh;
}

.success-screen>p {
  width: 100%;
  text-align: center;
}

.success-screen>p>i {
  font-size: 3rem;
  border: 3px solid #1435ff;
  color: #1435ff;
  border-radius: 99px;
  padding: 25px;
  text-align: center !important;

}

.success-screen>p:nth-child(2) {
  font-weight: bold;
}

.arrow-down{
  color: #1435ff !important;
  font-size: 1.3rem;
  margin-top: 10px;
  animation-name: inf;
  animation-duration: 0.7s;
  animation-iteration-count: infinite;
  animation-timing-function: ease;
}
@keyframes inf{
 0%{
   transform: translateY(0px);
 }
 50%{
   transform: translateY(5px);
 }
 100%{
   transform: translateY(0px);
 }
}